<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>mp3_primary</name>
  <program_name>mp3</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window2</name>
  <visible>False</visible>
  <title>window2</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <signal>
      <name>drag_data_received</name>
      <handler>gdam_mp3_frame_drag_data_received</handler>
      <last_modification_time>Wed, 06 Oct 1999 02:18:17 GMT</last_modification_time>
    </signal>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_NONE</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_allblack</name>

      <widget>
	<class>GtkHBox</class>
	<name>hbox1_allblack</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox2_allblack</name>
	  <tooltip>open song selector</tooltip>
	  <signal>
	    <name>gdam-left-clicked</name>
	    <handler>gdam_skin_launch_unique:GdamPacker:songsel.xml:GdamSongSelector</handler>
	    <last_modification_time>Tue, 01 Feb 2000 17:22:17 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>gdam-control-clicked</name>
	    <handler>gdam_skin_launch:GdamPacker:songsel_palette.xml:GdamSongSelector</handler>
	    <last_modification_time>Tue, 01 Feb 2000 17:22:17 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>drag_data_get</name>
	    <handler>gdam_mp3_frame_drag_data_get</handler>
	    <last_modification_time>Sat, 19 Feb 2000 08:28:09 GMT</last_modification_time>
	  </signal>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>songsel_activelabel</name>
	    <can_focus>True</can_focus>
	    <label>O</label>
	    <justify>GTK_JUSTIFY_LEFT</justify>
	    <wrap>False</wrap>
	    <xalign>0.0500002</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	  </widget>
	</widget>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox2_allblack</name>
	  <visible>False</visible>
	  <tooltip>import filename from song selector</tooltip>
	  <signal>
	    <name>gdam-left-clicked</name>
	    <handler>gdam_mp3_import_songsel_files</handler>
	    <last_modification_time>Wed, 03 May 2000 03:39:46 GMT</last_modification_time>
	  </signal>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>import_activelabel</name>
	    <can_focus>True</can_focus>
	    <label>=&gt;</label>
	    <justify>GTK_JUSTIFY_LEFT</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>2</xpad>
	    <ypad>0</ypad>
	  </widget>
	</widget>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Custom</class>
	    <name>custom1</name>
	    <width>20</width>
	    <height>10</height>
	    <tooltip>import file from song selector</tooltip>
	    <signal>
	      <name>gdam-left-clicked</name>
	      <handler>gdam_mp3_import_songsel_files</handler>
	      <last_modification_time>Thu, 04 May 2000 03:00:18 GMT</last_modification_time>
	    </signal>
	    <creation_function>gtk_pix_button_create_func</creation_function>
	    <string1>bluetone/arrow.xpm:bluetone/arrow.xpm:bluetone/arrow.xpm:bluetone/arrow.xpm</string1>
	    <int1>0</int1>
	    <int2>0</int2>
	    <last_modification_time>Thu, 04 May 2000 02:57:20 GMT</last_modification_time>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>filename_black_entry</name>
	  <width>217</width>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_label:filename:%s</handler>
	    <last_modification_time>Wed, 03 May 2000 03:16:06 GMT</last_modification_time>
	  </signal>
	  <label>filename...</label>
	  <justify>GTK_JUSTIFY_LEFT</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>4</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
